From f68fc8b2dcf89d3ef4f469342e104bda4bbdcb89 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Tue, 28 Apr 2020 20:08:15 +0200
Subject: [PATCH] fix

---
 configure.ac | 1 -
 1 file changed, 1 deletion(-)

diff --git a/configure.ac b/configure.ac
index 02cfeb5..1d6fe6f 100644
--- a/configure.ac
+++ b/configure.ac
@@ -69,7 +69,6 @@ AC_COMPUTE_INT([STAT64_OFFSET_GID], [offsetof(struct stat64, st_gid)], [
 	])
 AC_SUBST([STAT64_OFFSET_GID])
 
-GOBJECT_INTROSPECTION_REQUIRE([0.6.7])
 VAPIGEN_VAPIDIR=`$PKG_CONFIG --variable=vapidir vapigen`
 AC_SUBST([VAPIGEN_VAPIDIR])
 
-- 
2.25.4

